[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'System' (#rtl)

# vmtEquals

Offset to the Equals method pointer

## Declaration

Source position: objpash.inc line 59

`const vmtEquals = vmtMethodStart + sizeof(codepointer) * 10;`

## Description

vmtEquals contains the offset from the VMT start, of the location of the TObject.Equals method pointer.

## See also

vmtGetHashCode |  | Offset to the GetHashCode method pointer
vmtToString |  | Offset to the ToString method pointer